.cm_list{
    display: flex;
    flex-wrap: wrap;
}

.cm_list h3{
    margin: 30px 0 15px 0;
    padding: 10px 0 5px 0;
    font-size: 24px;
    font-weight: bold;
    color: #333;
    background: linear-gradient(transparent 80%, #fff 80%);
}
.cm_list p.caption{
    padding-top: 10px;
    font-size: 14px;
}

.brand_btn{
    display: inline-block;
    margin-top: 10px;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}
.s-joy{background: #333;}
.s-zbn{background: #f39800;}


.cm_list section{
    padding-bottom: 30px;
    width: 100%;
}


.iframe-box{
    position: relative;
    width: 100%;
    padding: calc(315 / 560 * 100%) 0 0;
    border-radius: 10px;
    overflow: hidden;
}
.iframe-box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.iframe-box_short{
 width: 70%; /* 伸縮する横幅 */
 max-width: 300px; /* 最大の横幅 */
 margin: auto; /* 画面の中央に配置 */
}
.iframe-box_short iframe{
 aspect-ratio: 9 / 16;
 width: 100%;
 height: 100%;
}